/* HEADER */

.header {
  display: flex;

  align-items: center;
  justify-content: space-between;
  max-width: 100%;
  height: 60px;

  background-color: #cd8844;
  font-family: "Courier New", Courier, monospace;
  font-size: 20px;
}

.header a {
  text-decoration: none;
  color: #fff;
  font-weight: bold;
}

.name-container {
  margin-left: 84.01px;

  text-align: center;
  font-weight: bold;
}

.header-login-container {
  margin-left: 20px;
}

.back-to-game-container {
  margin-right: 20px;
}

.header-login a {
  color: #fff;
  text-decoration: none;
}
